﻿/* Shared CSS */

.homepage .row {
  margin: 0;
}

.homepage input {
  color: black;
}
.slab.homepage img {
  max-width: initial;
}

/*
.homepage .col-sm-4 {
    padding: 0;
    width: calc(33.33% - 6px);
    margin-right: 9px;
}

.homepage .col-sm-6 {
    padding: 0;
    width: calc(50% - 5px);
}

.homepage .col-sm-8 {
    padding: 0;
    width: calc(66.66% - 3px);
}

.homepage .col-sm-12 {
    padding: 0;
}

.homepage .col-sm-8.hp-left {
    margin-right: 9px;
}


.homepage .col-sm-6:first-child {
    margin-right: 10px;
}


.homepage .col-sm-4:last-child {
    margin-right: 0;
}
*/
.hp-module {
  text-align: left;
}
.homepage a i.fa {
  padding: 0;
  color: inherit;
  height: initial;
  line-height: inherit;
  font-size: inherit;
}

.homepage.bg-color-lightgrey,
.homepage.bg-color-lightgrey_border {
  background-color: #f8f8f8;
  padding: 30px 0;
}

.homepage.bg-color-blue,
.homepage.bg-color-blue_border {
  background-color: #2996d1;
  padding: 30px 0;
}

.homepage.bg-color-mediumgrey,
.homepage.bg-color-mediumgrey_border {
  background-color: #e1e1e1;
  padding: 30px 0;
}

.homepage.bg-color-lightgrey_border,
.homepage.bg-color-blue_border,
.homepage.bg-color-mediumgrey_border {
  border-top: #aeaeae 1px solid;
  border-bottom: #aeaeae 1px solid;
}

.homepage-title {
  text-align: center;
  font: 21px 'Roboto Condensed', Arial, sans-serif !important;
  color: #5c5c5c;
  text-transform: uppercase;
  margin: 30px 0 15px 0;
}

.homepage-modules-container .homepage:last-child {
  margin-bottom: 100px;
}

.hp-loading-icon-container {
  text-align: right;
}

.hp-loading-icon-container .loading-icon {
  margin-top: 17px;
  width: 32px;
  height: 32px;
}

/* Featured Banner */
.featured-items {
  position: relative;
  color: white;
  height: 475px;
  overflow-y: hidden;
  overflow-x: hidden;
}

.featured-image-inner {
  position: absolute;
  z-index: -1;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.featured-items .background-color {
  position: absolute;
  top: 0;
  z-index: -1;
  margin: auto;
  width: 100%;
  height: 100%;
}

.main-featured-container {
  float: left;
  width: calc(100% - 270px);
  bottom: 0;
  position: absolute;
  padding-right: 60px;
  padding-bottom: 10px;
}

/* This is to fix if you only have one element */
.featured-items .container,
.featured-items .row,
.featured-items .col-sm-12 {
  height: 100%;
}

.related-content-background {
  z-index: -1;
  width: 270px;
  height: 100%;
  position: absolute;
  right: 10px;
  background-color: black;
  opacity: 0.6;
}

.related-content-container {
  float: right;
  width: 270px;
  height: 475px;
}

.related-content-element .fc-image {
  width: 100%;
}

.main-featured-container .fc-type {
  font: 14px 'Roboto Condensed', Arial, sans-serif !important;
  text-transform: uppercase;
}

.main-featured-container .fc-type i {
  margin-right: 5px;
}

.main-featured-container .fc-title {
  font: bold 38px 'Roboto Condensed', Arial, sans-serif !important;
  margin-bottom: 5px;
}

.main-featured-container .fc-description {
  margin-bottom: 17px;
}

.main-featured-container .btn {
  padding: 7px 23px 8px 23px;
}

.main-featured-container .btn-danger {
  margin-left: 8px;
}

.related-content-banner {
  font: 14px 'Roboto Condensed', Arial, sans-serif !important;
  text-align: center;
  background-color: #2896d1;
  padding: 5px 0;
  margin-top: 12px;
}

.related-content-element {
  padding: 10px;
}

.related-content-element .fc-type {
  margin-top: 4px;
  font: 14px 'Roboto Condensed', Arial, sans-serif !important;
}

.related-content-element .fc-type i {
  margin-right: 5px;
}

.related-content-element .fc-title,
.related-content-element .fc-title i.fa {
  margin-top: 4px;
  font-size: 12px;
  line-height: 18px;
  color: white;
  font-style: italic;
}

.related-content-element .fc-title {
  display: block;
}

.related-content-element .fc-title i.fa {
  padding: 0;
  height: initial;
}

.related-content-container .related-content-element:nth-child(odd) {
  border-top: white dashed 1px;
}

.related-content-container.single-element .related-content-element {
  margin-top: 70px;
  /*margin-top: 115px;*/
}

/*
   ----------------------------------------
    video modules
   ----------------------------------------
*/
.hp-module-type-video-module {
  height: 248px;
  border: #aeaeae solid 1px;
  overflow: hidden;
}

.hp-module-type-video-module .hp-inner-module-title {
  display: none;
}

.hp-module-type-video-module .hp-body {
  position: absolute;
  overflow: hidden;
  width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.hp-module-type-video-module .hp-title {
  display: none;
}

.hp-module-type-video-module.col-sm-6 {
  height: 247px;
}

.hp-module-type-video-module.col-sm-6.visual-style-2 {
  height: 413px;
}

/*
   ----------------------------------------
    list modules
   ----------------------------------------
*/
.hp-module-type-content-list {
  height: 413px;
  border: #aeaeae solid 1px;
  background-color: white;
}

.hp-module-type-content-list.visual-style-2,
.hp-module-type-content-list .col-sm-8,
.hp-module-type-content-list .col-sm-12 {
  height: 249px;
}

.hp-module-type-content-list {
  height: 210px;
  padding: 0 10px;
  font-style: italic;
}

.hp-module-type-content-list .hp-title {
  font: bold 14px 'Roboto Condensed', Arial, sans-serif !important;
  color: #aeaeae;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 5px;
}

.hp-module-type-content-list .views-row {
  padding: 5px 0;
  border-bottom: #aeaeae dashed 1px;
  max-height: 55px;
}

.hp-module-type-content-list .views-row:last-child {
  border-bottom: #aeaeae dashed 0;
}

.hp-module-type-content-list .views-row a {
  color: #333;
  display: block;
  max-height: 55px;
}

.hp-module-type-content-list .views-row a:hover {
  color: #2996d1;
}

.hp-module-type-content-list .hp-more-items {
  margin-top: 15px;
  font: bold 14px 'Roboto Condensed', Arial, sans-serif !important;
}

.hp-module-type-content-list .hp-more-items .hp-catagory {
  text-transform: uppercase;
}

.hp-module-type-content-list .hp-inner-module-image {
  height: 165px;
  overflow: hidden;
  position: relative;
}

.hp-module-type-content-list .hp-inner-module-image img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.homepage .col-sm-8 .hp-module-type-content-list .hp-inner-module-image {
  float: left;
  width: 50%;
  height: 247px;
}

.homepage .col-sm-8.hp-module-type-content-list .hp-title,
.homepage .col-sm-8 .hp-module-type-content-list .hp-body {
  float: right;
  width: 50%;
}

.homepage .col-sm-8.hp-module-type-content-list.visual-style-2 .hp-title,
.homepage .col-sm-8 .hp-module-type-content-list.visual-style-2 .hp-body {
  width: 100%;
}

.homepage .col-sm-12.hp-module-type-content-list .hp-inner-module-image {
  float: left;
  width: 50%;
  height: 247px;
}

.homepage .col-sm-12.hp-module-type-content-list .hp-title,
.homepage .col-sm-12.hp-module-type-content-list .hp-body {
  float: right;
  width: 50%;
}

/*
   ----------------------------------------
    single modules
   ----------------------------------------
*/
.hp-module-type-content-single {
  height: 413px;
  border: #aeaeae solid 1px;
  background-color: white;
  position: relative;
  /*text-align: left;*/
}

.hp-module-type-content-single.visual-style-2,
.col-sm-8 .hp-module-type-content-single,
.col-sm-12 .hp-module-type-content-single {
  height: 249px;
}

.hp-module-type-content-single .hp-title {
  display: none;
}

.hp-module-type-content-single .hp-inner-module-secondary-title {
  display: none;
}

.hp-module-type-content-single .hp-inner-module-image {
  height: 165px;
  overflow: hidden;
  position: relative;
}

.hp-module-type-content-single .hp-inner-module-image img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.hp-module-type-content-single .hp-inner-module-catagory {
  font: bold 14px 'Roboto Condensed', Arial, sans-serif !important;
  color: #aeaeae;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 5px;
  padding: 0 10px;
}

.hp-module-type-content-single .hp-inner-module-title {
  font: bold 17px 'Roboto Condensed', Arial, sans-serif !important;
  padding: 0 10px;
  height: 40px;
  margin-top: 13px;
}

.hp-module-type-content-single .hp-inner-module-title a {
  color: #636363;
}

.hp-module-type-content-single .hp-inner-module-title a:hover {
  color: #2996d1;
}

.hp-module-type-content-single .hp-inner-module-body {
  margin-top: 10px;
  padding: 0 10px 10px 10px;
  height: 127px;
  font-style: italic;
}

.hp-module-type-content-single .hp-inner-module-details {
  padding: 0 10px;
  font: bold 11px 'Roboto Condensed', Arial, sans-serif !important;
  color: #636363;
  margin-bottom: 12px;
}

.hp-module-type-content-single .hp-read-more {
  font: bold 14px 'Roboto Condensed', Arial, sans-serif !important;
}

.homepage .col-sm-8 .hp-module-type-content-single .hp-inner-module-image {
  float: left;
  width: 50%;
  height: 247px;
}

.homepage .col-sm-8 .hp-module-type-content-single .hp-body {
  float: right;
  width: 50%;
}

.homepage .col-sm-12 .hp-module-type-content-single .hp-inner-module-image {
  float: left;
  width: 50%;
  height: 247px;
}

.homepage .col-sm-12.hp-module-type-content-single .hp-body {
  float: right;
  width: 50%;
}

.hp-module-type-content-single.visual-style-2 .hp-inner-module-image {
  display: none;
}

.homepage .col-sm-8 .hp-module-type-content-single.visual-style-2 .hp-body {
  float: none;
  width: 100%;
}

/* Start of visual style three */
.hp-module-type-content-single.visual-style-3 .hp-inner-module-body {
  display: none;
}

.hp-module-type-content-single.visual-style-3 .hp-inner-module-secondary-title {
  display: block;
  font: bold 17px 'Roboto Condensed', Arial, sans-serif !important;
  padding: 0 10px;
  top: 338px;
  position: absolute;
  z-index: 2;
  height: 40px;
  pointer-events: none;
  -webkit-transition: top 0.5s;
  -moz-transition: top 0.5s;
  -ms-transition: top 0.5s;
  -o-transition: top 0.5s;
  transition: top 0.5s;
}

.col-sm-4 .hp-module-type-content-single.visual-style-3 .hp-inner-module-secondary-title {
  top: 172px;
}

.hp-module-type-content-single.visual-style-3:hover .hp-inner-module-secondary-title {
  top: 238px;
  -webkit-transition: top 0.5s;
  -moz-transition: top 0.5s;
  -ms-transition: top 0.5s;
  -o-transition: top 0.5s;
  transition: top 0.5s;
}

.col-sm-4:hover .hp-module-type-content-single.visual-style-3 .hp-inner-module-secondary-title {
  top: 132px;
}

.hp-module-type-content-single.visual-style-3 .hp-inner-module-secondary-title a {
  color: white;
}

.hp-module-type-content-single.visual-style-3 .hp-inner-module-image {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.hp-module-type-content-single.visual-style-3 {
  background-color: initial;
  height: 249px;
}

.hp-module-type-content-single.visual-style-3.col-sm-6 {
  height: 413px;
}

.hp-module-type-content-single.visual-style-3 .hp-inner-module-title a {
  display: block;
  padding-top: 172px;
  height: 100%;
  width: 100%;
  color: transparent;
}

.hp-module-type-content-single.visual-style-3.col-sm-6 .hp-inner-module-title a {
  padding-top: 338px;
}

.hp-module-type-content-single.visual-style-3.hp-custom-values .hp-inner-module-title {
  margin-top: 0;
}

.hp-module-type-content-single.visual-style-3 .hp-inner-module-title {
  color: white;
  position: absolute;
  z-index: 2;
  top: 0;
  margin: 0;
  padding: 0;
  padding-left: 10px;
  height: 100%;
  width: 100%;
}

.hp-module-type-content-single.visual-style-3 .hp-inner-module-title:hover {
  background-color: #2996d1;
  -ms-opacity: 0.8;
  opacity: 0.8;
}

.hp-module-type-content-single.visual-style-3 .hp-inner-module-catagory {
  position: absolute;
  z-index: 1;
  bottom: 73px;
  color: #636363;
}

.hp-module-type-content-single.visual-style-3 .hp-inner-module-details {
  position: absolute;
  z-index: 1;
  bottom: 0;
  margin-bottom: 15px;
  color: #636363;
}

/*
   ----------------------------------------
    single URL modules
   ----------------------------------------
*/
.hp-module-type-content-single.hp-custom-values .hp-inner-module-title {
  margin-top: 44px;
}

.hp-module-type-content-single.hp-custom-values .hp-inner-module-body {
  margin-bottom: 30px;
}

/*
   ----------------------------------------
    url form modules
   ----------------------------------------
*/
.hp-module-type-embedded-donation-form {
  font-size: 14px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.hp-module-type-url-donation-form,
.hp-module-type-url-survey-form {
  border: #aeaeae solid 1px;
  background-color: #e1e1e1;
}

.hp-module-type-url-donation-form.col-sm-4,
.hp-module-type-url-survey-form.col-sm-4,
.hp-module-type-url-donation-form.col-sm-6,
.hp-module-type-url-survey-form.col-sm-6 {
  height: 249px;
}

.hp-module-type-url-donation-form .hp-sub-title,
.hp-module-type-url-survey-form .hp-sub-title {
  margin: 15px 10px 5px 10px;
  font: bold 14px 'Roboto Condensed', Arial, sans-serif !important;
  text-transform: uppercase;
  color: #303030;
}

.hp-module-type-url-donation-form.col-sm-4 .hp-title,
.hp-module-type-url-survey-form.col-sm-4 .hp-title {
  display: none;
}

.hp-module-type-url-donation-form .hp-body,
.hp-module-type-url-survey-form .hp-body {
  margin: 0 10px 20px 10px;
  color: #606060;
  height: 66px;
  font-style: italic;
}
.hp-module-type-url-survey-form .hp-body {
  height: 44px;
  overflow-y: hidden;
  margin-bottom: 0;
  margin-top: 7px;
}
.hp-module-type-url-survey-form.col-sm-6 .hp-body {
  margin-bottom: 0;
}
.hp-module-type-url-donation-form .hp-gift-amount,
.hp-module-type-url-survey-form .hp-email {
  font: bold 12px 'Roboto Condensed', Arial, sans-serif !important;
  color: #aeaeae;
  margin: 0 10px 3px 10px;
}

.hp-module-type-url-donation-form .hp-input,
.hp-module-type-url-survey-form .hp-input {
  margin: 0 10px;
}

.hp-module-type-url-donation-form.col-sm-4 .hp-submit-btn,
.hp-module-type-url-survey-form .hp-submit-btn {
  margin: 21px 10px;
  background-color: #2896d0;
  border-color: #2896d0;
  float: right;
}

.hp-module-type-url-donation-form.col-sm-6 {
  background-color: #2996d1;
  color: white;
}

.hp-module-type-url-donation-form.col-sm-6 .hp-body,
.hp-module-type-url-survey-form.col-sm-6 .hp-body {
  color: #eaeaea;
  margin-top: 7px;
  margin-bottom: 24px;
}

.hp-module-type-url-survey-form.col-sm-6 .hp-body {
  color: #606060;
  margin-bottom: 0;
}

.hp-module-type-url-donation-form.col-sm-6 .hp-title,
.hp-module-type-url-survey-form.col-sm-6 .hp-title {
  font: bold 17px 'Roboto Condensed', Arial, sans-serif !important;
  padding: 0 10px;
  height: 40px;
  margin-top: 17px;
}

.hp-module-type-url-donation-form.col-sm-6 .hp-gift-amount {
  color: #eaeaea;
}

.hp-module-type-url-donation-form.col-sm-6 .hp-form-input-container,
.hp-module-type-url-survey-form.col-sm-6 .hp-form-input-container {
  padding: 0 10px;
  margin-bottom: 20px;
}

.hp-module-type-url-donation-form.col-sm-6 .hp-form-input-container .hp-input,
.hp-module-type-url-survey-form.col-sm-6 .hp-form-input-container .hp-input {
  margin: 0;
  float: left;
  width: calc(100% - 162px);
}

.hp-module-type-url-donation-form.col-sm-6 .hp-form-input-container .hp-gift-amount,
.hp-module-type-url-survey-form.col-sm-6 .hp-form-input-container .hp-email {
  margin: 0;
  float: left;
  margin-right: 20px;
  margin-top: 9px;
}

.hp-module-type-url-donation-form.col-sm-6 .hp-form-input-container .hp-submit-btn,
.hp-module-type-url-survey-form.col-sm-6 .hp-form-input-container .hp-submit-btn {
  float: right;
  margin-top: 1px;
  margin-bottom: 10px;
}

/* Full width forms */
.hp-module-type-url-donation-form.col-sm-12,
.hp-module-type-url-survey-form.col-sm-12 {
  border: none;
  background-color: transparent;
}

.hp-module-type-url-donation-form.col-sm-12,
.hp-module-type-url-survey-form.col-sm-12 {
  text-align: center;
}

.hp-module-type-url-donation-form.col-sm-12 .hp-input,
.hp-module-type-url-survey-form.col-sm-12 .hp-input {
  width: 300px;
  float: left;
}

.hp-module-type-url-donation-form.col-sm-12 .hp-submit-btn,
.hp-module-type-url-survey-form.col-sm-12 .hp-submit-btn {
  margin-top: 1px;
  margin-left: 20px;
  margin-bottom: 0;
  float: left;
}

.hp-module-type-url-donation-form.col-sm-12 .hp-title,
.hp-module-type-url-survey-form.col-sm-12 .hp-title {
  font: bold 17px 'Roboto Condensed', Arial, sans-serif !important;
  margin-top: 8px;
  margin-right: 20px;
  float: left;
}

.hp-module-type-url-donation-form.col-sm-12 .hp-title {
  color: white;
}

.hp-module-type-url-survey-form.col-sm-12 .hp-title {
  color: #4a4a4a;
}

.hp-module-type-url-donation-form.col-sm-12 .hp-body,
.hp-module-type-url-survey-form.col-sm-12 .hp-body {
  display: inline-block;
  height: auto;
  margin: 0;
}

/*
   ----------------------------------------
    embedded form modules
   ----------------------------------------
*/
.hp-module-type-embedded-donation-form {
  border: #aeaeae solid 1px;
  background-color: #e1e1e1;
}
.hp-module-type-embedded-donation-form input {
  height: 34px;
}
.hp-module-type-embedded-donation-form .hp-make-monthly-container input {
  height: initial;
}
.hp-module-type-embedded-donation-form .form-panel {
  padding: 0 10px;
}
.credit-card-date-container .col-sm-6:first-child {
  padding-left: 0;
  padding-right: 5px;
}
.credit-card-date-container .col-sm-6:last-child {
  padding-right: 0;
  padding-left: 5px;
}

.hp-module-type-embedded-donation-form .form-steps-container {
  padding: 0 10px;
  background-color: #e1e1e1;
}

.hp-module-type-embedded-donation-form .hp-title {
  font: bold 17px 'Roboto Condensed', Arial, sans-serif !important;
  padding: 0 10px;
  margin-top: 10px;
  text-align: center;
  margin-bottom: 8px;
  color: #636363;
}

.hp-module-type-embedded-donation-form .panel-2 {
  display: none;
}

.hp-module-type-embedded-donation-form .panel-3 {
  display: none;
}

.hp-module-type-embedded-donation-form .step-marker {
  font: bold 14px 'Roboto Condensed', Arial, sans-serif !important;
  float: left;
  width: 33.33%;
  text-align: center;
  color: #636363;
  padding: 2px 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.hp-module-type-embedded-donation-form label {
  margin-bottom: 0;
  margin-top: 8px;
}

.hp-module-type-embedded-donation-form .btn {
  margin-top: 19px;
  float: right;
  width: 100%;
}

.hp-module-type-embedded-donation-form .step-marker.selected {
  background-color: #2996d1;
  color: white;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

.hp-module-type-embedded-donation-form .parsley-errors-list {
  display: none;
}

.hp-module-type-embedded-donation-form.col-sm-4 .hp-donation-thank-you-panel {
  height: 237px;
}

.hp-module-type-embedded-donation-form.col-sm-4 {
  height: 249px;
}

.hp-module-type-embedded-donation-form .hp-thank-you-copy {
  padding: 0 10px;
}

.col-sm-6 .hp-module-type-embedded-donation-form {
  background-color: #2996d1;
  color: #dddddd;
  height: 413px;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-sub-title {
  margin: 15px 10px 5px 10px;
  font: bold 14px 'Roboto Condensed', Arial, sans-serif !important;
  text-transform: uppercase;
  color: #303030;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-title {
  color: white;
  text-align: left;
  margin-bottom: 13px;
  padding: 0;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-body {
  font-size: 12px;
  height: 44px;
  font-style: italic;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-donation-amounts-container {
  margin-top: 13px;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 12px;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-or-label {
  margin-top: 5px;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-make-monthly-container {
  margin-top: 23px;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-donation-amounts-container div {
  float: left;
  background-color: #d8d8d8;
  color: #626262;
  font: bold 14px 'Roboto Condensed', Arial, sans-serif !important;
  padding: 14px 0;
  width: 19%;
  text-align: center;
  cursor: pointer;
  margin-right: 1%;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-donation-amounts-container div:last-child {
  margin-right: 0;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-donation-amounts-container div.selected {
  background-color: #aeaeae;
  color: white;
  border: #282828 solid 1px;
}

.col-sm-6 .hp-module-type-embedded-donation-form .btn {
  width: initial;
}

.col-sm-6 .hp-module-type-embedded-donation-form .panel-2 {
  margin-top: -5px;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-donation-amount-field {
  color: white;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-donation-amount-field.selected {
  color: black;
}

.col-sm-6 .hp-module-type-embedded-donation-form select {
  color: black;
}

.col-sm-6 .hp-module-type-embedded-donation-form .btn-default {
  float: left;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-donation-thank-you-panel {
  height: 402px;
}

.col-sm-6 .hp-module-type-embedded-donation-form .hp-donation-thank-you-panel .hp-title {
  padding: 0 10px;
}

.background-gradiant {
  display: none;
}

.hp-module-type-url-survey-form.col-sm-12 {
  padding-left: 20%;
  padding-right: 20%;
}

/* See if you can force all of the heights */

/* Mobile version */

@media only screen and (max-width: 767px) {
  .hp-module-type-embedded-donation-form {
    height: initial !important;
  }
  .credit-card-date-container .col-sm-6:first-child {
    padding-right: 0;
    padding-left: 0;
  }
  .credit-card-date-container .col-sm-6:last-child {
    padding-right: 0;
    padding-left: 0;
  }
  .col-sm-8 .hp-module-type-content-single {
    height: initial;
  }

  .homepage .col-sm-4,
  .homepage .col-sm-6,
  .homepage .col-sm-8,
  .homepage .col-sm-12 {
    width: 100%;
    margin-bottom: 15px;
    height: initial;
  }

  .homepage img {
    -moz-min-width: 100%;
    -ms-min-width: 100%;
    -o-min-width: 100%;
    -webkit-min-width: 100%;
    min-width: 100%;
  }

  /* Return the height for the ones that still need it */
  .hp-module-type-content-single.visual-style-3.col-sm-4,
  .homepage .hp-module-type-video-module,
  .hp-module-type-video-module.col-sm-6.visual-style-2 {
    height: 249px;
  }

  .hp-module-type-content-single.visual-style-3.col-sm-6 {
    height: 413px;
  }

  .featured-image-inner img {
    height: 500px;
  }

  .featured-items {
    /* Height for only featured */
    height: 500px;
    /*height: 675px;*/
  }

  .featured-items.single-element-extra-item {
    height: 545px;
  }

  .featured-items.single-element-2-extra-items {
    height: 870px;
  }

  .main-featured-container {
    float: none;
    width: calc(100% - 20px);
    bottom: 10px;
    /* top: 130px; */
  }

  .related-content-container {
    float: none;
    width: calc(100% - 20px);
    height: 200px;
    position: absolute;
    top: 525px; /*385px*/
    /*display: none;*/
  }

  .related-content-background {
    /*display: none;*/
    top: 525px;
    width: calc(100% - 20px);
    height: 275px;
    right: auto;
    z-index: 0;
  }

  .featured-image-inner {
    top: auto;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

  .related-content-element .fc-image {
    max-height: 96px;
    width: 50%;
    float: left;
  }

  .related-content-element a {
    width: 50%;
    float: right;
    padding-left: 5px;
    margin-top: 0;
  }

  .single-element-2-extra-items .background-gradiant,
  .single-element .background-gradiant {
    display: block;
    bottom: 0;
    width: 100%;
    height: 50%;
    position: absolute;
  }

  .related-content-container.single-element {
    height: 147px;
  }

  .related-content-container.single-element .related-content-element {
    margin-top: 0;
  }

  .related-content-background.single-element {
    height: 149px;
  }

  .col-sm-12 .hp-module-type-content-list.visual-style-1 .hp-inner-module-image,
  .col-sm-12 .hp-module-type-content-list.visual-style-1 .hp-title,
  .col-sm-12 .hp-module-type-content-list.visual-style-1 .hp-body {
    float: none;
    width: initial;
  }

  .col-sm-8 .hp-module-type-content-list.visual-style-1 .hp-inner-module-image,
  .col-sm-8 .hp-module-type-content-list.visual-style-1 .hp-title,
  .col-sm-8 .hp-module-type-content-list.visual-style-1 .hp-body {
    float: none;
    width: initial;
  }

  .col-sm-12 .hp-module-type-content-single.visual-style-1 .hp-inner-module-image,
  .col-sm-12 .hp-module-type-content-single.visual-style-1 .hp-title,
  .col-sm-12 .hp-module-type-content-single.visual-style-1 .hp-body {
    float: none;
    width: initial;
  }

  .col-sm-8 .hp-module-type-content-single.visual-style-1 .hp-inner-module-image,
  .col-sm-8 .hp-module-type-content-single.visual-style-1 .hp-title,
  .col-sm-8 .hp-module-type-content-single.visual-style-1 .hp-body {
    float: none;
    width: initial;
  }

  .hp-module-type-url-donation-form.col-sm-12 .hp-title,
  .hp-module-type-url-survey-form.col-sm-12 .hp-title {
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
  }

  .hp-module-type-url-donation-form.col-sm-12 .hp-input,
  .hp-module-type-url-survey-form.col-sm-12 .hp-input {
    width: calc(100% - 20px);
    margin-bottom: 18px;
  }

  .hp-module-type-url-survey-form.col-sm-12 .hp-input {
    margin-left: 10px;
  }

  .hp-module-type-url-donation-form.col-sm-12 .hp-submit-btn,
  .hp-module-type-url-survey-form.col-sm-12 .hp-submit-btn {
    width: calc(100% - 20px);
    margin-left: 10px;
  }

  .homepage .col-sm-8 .hp-module-type-content-list .hp-title,
  .homepage .col-sm-8 .hp-module-type-content-list .hp-body {
    float: none;
  }

  .hp-module-type-url-survey-form.col-sm-12 {
    padding-left: 0;
    padding-right: 0;
  }
}

.hp-loading-featured {
  height: 475px;
  background: url(/Sitefinity/WebsiteTemplates/Main/App_Themes/Main/Global/images/gif/adfLoader1.gif) no-repeat center
    center;
  background-color: #e7e7e7;
}

.hp-loading-content {
  background-color: #f5f5f5;
  height: 1000px;
  width: 1000px;
  margin: 0 auto;
}
